var express = require("express");
var supplierController = require("../controllers/supplierController");
var requireLogin = require("../middleware/authMiddleware");
var router = express.Router();

router.post("/", requireLogin, supplierController.createSupplier);
router.get("/", requireLogin, supplierController.getSuppliers);

module.exports = router;
